### File

`packages/eui-ecl/packages/core/src/lib/components/ecl-page-header/common/ecl-page-header.component.ts`

### Implements

`AfterContentInit`

### Metadata

template |
    <div></div>

### Index

###### Properties
Abstract eclBreadcrumbComponent
###### Methods
Abstract getBreadcrumbClass
###### Inputs
description group meta styleClass title

### Inputs

description
Type : `string`

group
Type : `string`
Default value : `'2'`

meta
Type : `string`

styleClass
Type : `string`

title
Type : `string`

### Methods

Abstract getBreadcrumbClass
`getBreadcrumbClass()`
Returns : `string`

### Properties

Abstract eclBreadcrumbComponent
Type : `EclBreadcrumbComponent`

# result-matching ""

# No results matching ""